/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "Détruire";

"ModuleTitleText" = "Destructeur";
"ModuleDescriptionText" = "Effacez rapidement n'importe quel fichier ou dossier inutile, sans laisser de trace.";
"ModuleKeywords" = "destructeur, effaceur, supprimer";

"BenefitTitle_0" = "Effacez les données sensibles sans souci";
"BenefitTitle_1" = "Corrigez certaines erreurs du Finder";
"BenefitDescription_0" = "Empêchez la restauration des fichiers supprimés à l'aide de la méthode d'effacement sécurisé adéquate.";
"BenefitDescription_1" = "Supprimez facilement les éléments verrouillés par des processus en cours sans générer des erreurs dans le Finder.";

"ContextMenuItem_RemoveFromList" = "Supprimer de la liste";

"ReviewDetails_DetailsTable_AccessibilityLabel" = "Fichiers sélectionnés en vue de la suppression";
